td {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	line-height: 20px;
	color: #000000; }
.ssize {  font-family: "Osaka"; font-size: 10px; line-height: 12px}
.msize {  font-family: "Osaka"; font-size: 12px; line-height: 20px}
.lsize {  font-family: "Osaka"; font-size: 18px; line-height: 22px}
.mmsize {  font-family: "Osaka"; font-size: 12px; line-height: 15px}
.message {  font-family: "Osaka"; font-size: 16px; line-height: 20px}
<!--
a:link {
	color: #3399CC;
}
a:visited {
	color: #3399CC;
}
a:hover {
	color: #33CCFF;
}
a:active {
	color: #FFFFFF;
}
-->